# mediaplayer.setPlayListPos Set the position for the current song.
Usage
    mediaplayer.setPlayListPos [-q] <pos>
Description
Set the position in the player list for the current song to <pos>. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.setPlayListPos [-q] <pos:integer>
See also
media player module documentation, $mediaplayer.getplaylistpos

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013